body {
    font-family: Helvetica, Arial, sans-serif;
    padding: none;
    margin: none;
}

.button {
    cursor: pointer;
    width: 200px;
    height: 60px;
    border: solid 2px rgb(0, 0, 0);
    /* background-color: #33f; */
    color: rgb(0, 0, 0);
    text-align: center;
    font-family: Helvetica, Arial, sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

p {
    font-weight: 700;
}

.button:hover {
    box-shadow: #000 5px 5px;
}

h1 {
    font-size: 5vw;
    font-family: Arial, Helvetica, sans-serif;
}

.title {
    position: relative;
    left: 30px;
}

.flex-container {
    display: flex;
    flex: 1;
    padding: 30px;
}

.flex-item {
    width: 50%;
    overflow: hidden;
}

.img {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: -1;
}

.cats-facts {
    text-shadow: white 5px 5px 15px;
}